Alokai

SapccApiGetOrgUnitRequest

Request parameters for getOrgUnit operation in SapccApi. SapccApiGetOrgUnitRequest

interface SapccApiGetOrgUnitRequest {
	readonly baseSiteId: string;
	readonly fields?: string;
	readonly orgUnitId: string;
	readonly userId: string;
}

Properties

NameRequiredTypeDescription
baseSiteIdRequiredstringBase site identifier {string} SapccApiGetOrgUnit
fieldsOptionalstringResponse configuration. This is the list of fields that should be returned in the response body. Examples: BASIC,DEFAULT,FULL {string} SapccApiGetOrgUnit
orgUnitIdRequiredstringOrganizational unit identifier. {string} SapccApiGetOrgUnit
userIdRequiredstringUser identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user {string} SapccApiGetOrgUnit

On this page